{
  "name":"TV_Vcr",
  "kind":"filter",
  "src":"_TV_Vcr",
  "properties":[
	  {
	    "title":"Distortion",
	    "name":"Distortion",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  }, 		  


  ]


}